﻿#LandingPageContainer
{
}

#LandingPageTitle
{
}

#LandingPageContentTop
{
	clear:both;
	color:#444;
	margin:.5em 0;
}

#LandingPageContentTop P, #LandingPageContentTop TABLE, #LandingPageContentTop SPAN
{
	margin:.5em 0;
}

#LandingPageContentRollupMiddle
{
	margin-top:20px;
}

#LandingPageContentBottom
{
	clear:both;
}

.LandingPageRollupItem
{
	position:relative;
    width:49%;
    float:left;
    vertical-align:top;
}

.LandingPageRollupItemAlternate
{
	position:relative;
    width:49%;
    float:right;
	vertical-align:top;
}

.LandingPageRollupHeading, .LandingPageRollupHeading a
{
	color: #165888;
	font-size: 14px;
	font-weight: normal;
	margin: 0.2em 0;		
}

.LandingPageRollupImage
{
    float:left;
    width:95px;
    height:80px;
}

.LandingPageRollupContent
{
    float:left;
    width:265px;
}

.LandingPageRollupDescription
{
	vertical-align:top;
	color:#000;
	font-size:11px;
}

.LandingPageRollupDescription a
{
	color:#165888;
}

.LandingPageRollupClearLine
{
    height:20px;
    clear:both;
}

.LandingPageRollupClear
{

}

.LandingPageSeperator
{
	clear:both;
}

#LandingPageContainer a:hover,a:active
{
	text-decoration:underline;
}	

.ContentRollupMiddleLeft
{
	float:left;		
	width:490px	
}

#LandingPageRollupMiddleRight
{
	float:right;
	width:245px;		
}

div.LandTabsServicesTitle h3 a 
{
    color: #165888 !important;
	font-size: 14px;
	font-weight: normal;
	margin: 0.2em 0;		
}

/*************** ie6 ************/
* html .ContentRollupMiddleLeft
{
	float:left;		
	width:480px	
}

.LandingPageWithRollupsContainer
{
}